@charset "utf-8";
/* CSS Document */

img{max-width: 100%; border: 0px;}
a{text-decoration: none;}
h1{color: #FFFFFF;font-family: "proxima-nova";font-size: 62px;font-weight: bold;line-height: 46px; text-transform: uppercase;}
h2{color: #39B44A;font-family: "proxima-nova";font-size: 25px;font-weight: 600;line-height: 27px;}
.clear{clear: both;}
.wrapper{ width: 1142px; margin: 0px auto; padding: 0px;}
.inner-wrapper{ width: 930px; margin: 0px auto; padding: 0px;}
body{margin: 0px; padding: 0px;color: #FFFFFF;	font-family: "proxima-nova";font-size: 15px;font-weight: 200;line-height: 25px;	background-color: #171C20;}

.logo{float: left;width: 18%;}
.logo img{display: block;}
.menu{float: left;width: 53%;line-height: normal;}
.menu ul{ margin: 0px; padding: 40px 0px 34px;}
.menu ul li{ display: inline-block; list-style: none;}
.menu ul li a{ text-transform: uppercase;color: #FFFFFF;font-family: "proxima-nova";font-size: 15px;font-weight: 600;line-height: 18px;	text-align: center;}
.menu ul li:first-child{padding-left: 0px;}
.right-pnl{ float: right;padding-right: 4%;width: 25%; text-align: right;}
.right-pnl ul{ margin: 0px; padding: 40px 0px 34px;}
.right-pnl ul li{ display: inline-block; list-style: none; padding-left: 17px;}
.right-pnl ul li a{text-transform: uppercase;padding: 10px 50px;color: #fff;background-color: #39B549;border: 2px solid #39B549;}
.right-pnl ul li:first-child{padding-left: 0px;}
.right-pnl ul li:first-child a{border: 2px solid #CE2634; background: none;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide { text-align: right;font-size: 18px;display: table; height: 535px;}
.swiper-slide h1{color: #fff;text-align: right; display: table-cell; vertical-align: middle; padding-right: 118px;}
.swiper-slide h1 strong{color: #39B94A; display: block; font-weight: 700}
.smile{padding: 35px 0px;}
.smile p{font-style: italic;}
.smile h2{color: #fff;margin: 0px;}
.mid{padding: 25px 0px 50px;}
.mid-pnl{max-width: 588px;}
.mid-pnl h2{margin-top: 0px;}
.gallery{padding: 50px 0px 100px;}
.gallery ul{margin: 0px 0px 0px -20px; padding: 0px;}
.gallery ul li{ display: block; list-style: none;padding-left: 20px; width: 33.33%;-moz-box-sizing: border-box;box-sizing:border-box; -webkit-box-sizing: border-box; float: left;}
.gallery ul li .gal-img{position: relative;}
.gallery ul li .gal-img img{ width: 100%; display: block;}
.gallery ul li .gal-txt{position:absolute; bottom:0px;	background-color: rgba(255,255,255,0.64);font-size: 16px;line-height: 20px;padding: 5px 0px 5px 10px;box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%;color: #171C20;}
.gallery ul li .gal-txt a{color: #171C20;display: block;}
.banner{background-size: cover; background-repeat: no-repeat; min-height: 243px; position: relative;background-position: center center;}
.banner h1{margin: 0px;display: inline-block;}
.banner span{padding: 8px 22px 8px 56px;display: block;}
.banner h1:before{border-top: 5px solid #fff; content: ''; display: block}
.banner h1:after{border-top: 5px solid #fff; content: ''; display: block}
.banner table{width: 100%; height: 243px;border-collapse: separate;border-spacing: 0; position: relative; z-index: 999}
.overlay2{background: linear-gradient(270deg, rgba(238,238,238,0.15) 0%, rgba(0,0,0,0.4) 100%);position: absolute; width: 100%; height: 100%; top: 0 }
.about_pnl .wid_one{width: 40%;padding-right:100px;float: left;}
.about_pnl .wid_two{width: 60%; float: right}
.about_pnl .abt_left{width: 50%;padding-right:100px;float: left; }
.about_pnl{background-color: #171C20;color: #FFFFFF;font-family: "proxima-nova";font-size: 16px;font-weight: 500;line-height: 20px; padding: 88px 0px 148px}
.about_pnl h2{margin: 0px; padding: 0px}
.about_pnl .abt_left,.about_pnl .wid_two,.about_pnl .wid_one{padding-top: 28px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.about_pnl .abt_left.pad_right,.about_pnl .wid_two{padding-left:100px; padding-right: 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.about_pnl.space_no{padding-bottom: 80px;}
.about_pnl .bg{background-color: #161616; padding: 8px 16px;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.about_pnl iframe{height: 274px;	width: 100%;}
.connect_pnl{background-color: #131313;padding: 85px 0px 106px; text-align: center;}
.connect_pnl h3{margin: 0px;color: #FFFFFF;	font-family: "proxima-nova";font-size: 20px;font-weight: 500;line-height: 18px; padding-bottom: 33px;text-transform: uppercase;}
.connect_pnl span,.connect_pnl strong{color: #39B44A}
.connect_pnl strong{font-weight: 500}
.connect_pnl a.btn{display: inline-block;}
a.btn{background-color: #39B549;color: #FFFFFF;	font-family: "proxima-nova";font-size: 20px;font-weight: bold;line-height: 24px;text-align: center;padding: 18px 25px 18px}
.about_pnl .abt_cont{text-align: center;width: 594px;margin: 0px auto; }
.about_pnl .abt_cont.mar{padding-bottom: 115px;}
.about_pnl .abt_cont form{text-align: left; padding-top: 58px;}
.about_pnl .abt_cont label{color: #FFFFFF;font-family: "proxima-nova";font-size: 14px;font-weight: 500;line-height: 17px;display: block; font-style: italic; padding-bottom: 6px;}
.about_pnl .abt_cont input,.about_pnl .abt_cont textarea{width: 100%;background-color: #FFFFFF;font-family: "proxima-nova";font-size: 14px;font-weight: 500;line-height: 37px; padding: 0px 10px;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;-webkit-appearance: none;border: 0px; margin-bottom: 17px; outline: none;border-radius: 0px;}
.about_pnl .abt_cont textarea{min-height: 269px; margin-bottom: 0}
.about_pnl .abt_cont .abot_mid{text-align: left;padding-top: 98px;}
.about_pnl .abt_cont .f_left{width: 50%; padding: 0px 19px 0px 0px;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; float: left;}
.about_pnl .abt_cont .f_right{width: 50%;padding: 0px 0px 0px 19px;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; float: right;}
.about_pnl .abt_cont .abot_mid h2{padding-bottom: 15px;}
.connect_pnl.brd{border-radius: 20px; padding-bottom: 87px;}
.about_pnl .abt_photo {padding-top:80px}
.about_pnl .abt_photo .img{padding-top: 45px;}
.report_pnl{padding: 124px 0px 100px}
.report_pnl ul{margin: 0px 0px 0px -36px;padding: 0px;}
.report_pnl ul li {display: block;list-style: none;padding-left: 36px;width: 50%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;float: left; margin-bottom: 28px}
.report_pnl ul li .rep-img {position: relative;}
.report_pnl ul li .rep-img img {width: 100%;display: block;}
.report_pnl ul li .rep-txt {position: absolute;bottom: 0px;background-color: rgba(255,255,255,0.64);font-family: "proxima-nova";font-size: 20px;font-weight: 500;line-height: 75px;padding: 0px 42px 0px 27px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;width: 100%;color: #171C20;}
.report_pnl ul li .rep-txt a {color: #171C20;display: block;}
footer{	padding: 54px 0px;color: #FFFFFF;font-family: "proxima-nova";font-size: 16px; font-weight: 500;	line-height: 29px;}
footer p{margin: 0px;}
footer span{color:#CE2634;}
.address{float: left; width: 294px;padding-left: 45px;}
.foot-menu{float: right; width: calc(100% - 339px);padding-left: 63px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.foot-menu ul{list-style: none;margin: 0px; padding: 0px;}
.foot-menu ul li{display:block; padding-bottom: 15px;}
.foot-menu ul li a{color: #FFFFFF;	font-family: "proxima-nova"; font-size: 16px; font-weight: 500;	line-height: 20px;text-transform: uppercase;}
.report_pnl.space_no{padding-top:30px;}
.report_pnl ul.extra{margin: 0px;}
.report_pnl ul.extra li{width:100%; float: none; padding-left: 0px; margin-bottom: 58px;}
.report_pnl ul.extra li .rep_left{padding-left: 66px;font-family: "proxima-nova";font-size: 16px;font-weight: 500;line-height: 20px;width:44%; }
.report_pnl ul.extra li .rep_left table{width: 100%; height: 262px;}
.report_pnl ul.extra li .rep-img{width: 46%; background-size: cover; min-height:262px; background-repeat: no-repeat; background-position: center center;}
.report_pnl ul.extra li .rep-img,.report_pnl ul.extra li .rep_left{float:left;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.about_pnl .abt_photo .img iframe{width:464px; height:262px;}
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li:first-child > a{padding-left: 0px !important}
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {margin: 0px 0px 0px 28px !important;font-family: "proxima-nova" !important; padding:0 !important;}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-container ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li{padding: 0px 10px 10px !important;}
#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title{font-family: "proxima-nova" !important;margin: 0px;position: absolute;bottom: 0px;padding: 0px 14px;	background-color: rgba(255,255,255,0.64); width:100%;box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
#wp-megamenu-top>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a{margin-bottom: 0 !important;}
.wp-megamenu-wrap ul.wp-megamenu > li{padding-bottom: 34px !important ; padding-top: 36px !important;}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu:hover > ul.wp-megamenu-sub-menu{top:99px !important;}
.menu b.fa-angle-down:before{display: none !important}
.menu ul li.current_page_item a,.menu ul li a:hover{border-bottom: 1px solid #fff; display: block}
.single_blog h1{display: block;padding-right: 30%;}
.single_blog h5{ margin:0; padding:23px 0 0 56px;color: #FFFFFF;  font-family: "proxima-nova";font-size: 16px; font-weight: 500;line-height: 20px;}

#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li>a{padding-bottom:10px !important;}

#wp-megamenu-top>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a{padding:0 !important;}

.about_pnl .abt_cont,.post-grid {
	width:100% !important;
	background-color:transparent !important;
}

.layer-content div {
	color:black !important;
}

.layer-media {
	height: 200px !important;
	overflow: hidden !important;
}

.element.element_1.excerpt {
	display:none !important;
}

.element.element_2.read_more {
	color:#CE2634 !important;
	text-transform:uppercase !important;
}